io.milvus.param.collection

## Class ReleaseCollectionParam

- java.lang.Object
- - io.milvus.param.collection.ReleaseCollectionParam

    public class ReleaseCollectionParam
    extends java.lang.Object

Parameters for `releaseCollection` interface.

### Nested Class Summary

Nested Classes
`static class` `ReleaseCollectionParam.Builder` Builder for `ReleaseCollectionParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ReleaseCollectionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ReleaseCollectionParam.Builder newBuilder()